class TVM_TOKEN(object):
    pass


class DATACLOUD(TVM_TOKEN):
    prod = 2002144
    test = 2002184


class IDENTIFY(TVM_TOKEN):
    prod = 2000525
    test = 2000649


class COOKIEMATCH(TVM_TOKEN):
    prod = 2002216
    test = 2002218


class GEOCODER(TVM_TOKEN):
    prod = 2001886
    test = 2008261


class SOLOMON(TVM_TOKEN):
    prod = 2010242
    test = 2010238
    prestable = 2010240


class BIGB(TVM_TOKEN):
    prod = 2001337
